#Content{
    background-color: #fff;
}

.window-sidebar{
    position: fixed;
    right: 0;
    bottom: 25%;
    z-index: 100000;
}
.window-sidebar .options .item{
    padding: 0;
    display: block;
}


.window-sidebar .item .icon{
    width: 55px;
    height: 55px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    background: #ACACAC;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    cursor: pointer;
}

.window-sidebar .item.discussion .icon,
.window-sidebar .item.contact .icon{
    background: #05BBB7;
}

.window-sidebar .item.social-share .icon,
.window-sidebar .item.help .icon{
    background: #522A73;
}

.window-sidebar .options{
    overflow: hidden;
    max-height: 250px;
    -webkit-transition: max-height 0.3s ease;
    transition: max-height 0.3s ease;
}

.window-sidebar.closed .options{
    max-height: 0;
}

.window-sidebar .item.social-share .social-btns > div{
    height: 55px;
    width: 55px;
    background: #ffffff;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.window-sidebar .item.social-share .social-btns > div img.hover{
    display: none;
}

.window-sidebar .item.social-share .social-btns > div:hover img.hover{
    display: block;
}

.window-sidebar .item.social-share .social-btns > div:hover img.non-hover{
    display: none;
}

.window-sidebar .item.social-share .social-btns{
    max-width: 150px;
    -webkit-transition: max-width 0.3s ease;
    transition: max-width 0.3s ease;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: absolute;
    right: 80px;
    top: 0;
    z-index: 20px;
    margin-top: 55px;
    border: solid 1px #707070;
}

.window-sidebar .options .item.social-share:after,
.window-sidebar .options .item.social-share:before {
    content: "";
    display: block;
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
    border-left: 28px solid white;
    position: absolute;
    right: 56px;
    top: 69px;
}

.window-sidebar .options .item.social-share:before{
    right: 55px;
    border-left: 28px solid black;
}

.window-sidebar .item.social-share.closed .social-btns,
.window-sidebar .options .item.social-share.closed:after,
.window-sidebar .options .item.social-share.closed:before{
    display: none;
}

.window-sidebar .item.social-share.closed .social-btns{
    max-width: 0px;
}

.window-sidebar .item.contact .contact-box{    
    position: absolute;
    right: 80px;
    top: -30vh;
    background: #ffffff;
    width: 40vw;
    max-width: 514px;
    min-width: 300px;
    padding: 38px 57px;
    border: solid 1px #707070;
}

.window-sidebar .item.contact .contact-box input,
.window-sidebar .item.contact .contact-box ::-webkit-input-placeholder,
.window-sidebar .choices__list--single .choices__item{
    color: #505050;
    font-size: 15px;
}

.window-sidebar .item.contact .contact-box input,
.window-sidebar .item.contact .contact-box ::-moz-placeholder,
.window-sidebar .choices__list--single .choices__item{
    color: #505050;
    font-size: 15px;
}

.window-sidebar .item.contact .contact-box input,
.window-sidebar .item.contact .contact-box :-ms-input-placeholder,
.window-sidebar .choices__list--single .choices__item{
    color: #505050;
    font-size: 15px;
}

.window-sidebar .item.contact .contact-box input,
.window-sidebar .item.contact .contact-box ::placeholder,
.window-sidebar .choices__list--single .choices__item{
    color: #505050;
    font-size: 15px;
}

.window-sidebar .item.contact .contact-box input[type="text"],
.window-sidebar .item.contact .contact-box input[type="email"],
.window-sidebar .item.contact .contact-box textarea,
.window-sidebar .choices[data-type*=select-one]{
    border-bottom: 2px solid #707070;
    padding-left: 0;
    padding-right: 0;
    font-weight: 400;
}

.window-sidebar .choices[data-type*=select-one]{
    /*padding-top: 10px;*/
    /*padding-bottom: 8px;*/
    padding-bottom: 4px;
}

.window-sidebar .item.contact .contact-box input[type="submit"]{
    background-color: #522A73;
    color: #FFFFFF !important;
    font-size: 22px;
    font-weight: bold;
}

.window-sidebar .item.contact .contact-box .contact-header{
    font-size: 50px;
    color: #797979;
    font-weight: bold;
    line-height: 1;
    font-family: Bebas Neue;
}

.window-sidebar .item.contact .contact-box .contact-header .help-text{
    color: #000000;
}

.window-sidebar .options .item.contact:after,
.window-sidebar .options .item.contact:before {
    content: "";
    display: block;
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
    border-left: 28px solid white;
    position: absolute;
    right: 56px;
    top: 125px;
}

.window-sidebar .options .item.contact:before{
    right: 55px;
    border-left: 28px solid black;
}

.window-sidebar .item.contact.closed .contact-box,
.window-sidebar .options .item.contact.closed:after,
.window-sidebar .options .item.contact.closed:before{
    display: none;
}

#contact_close_button {
  width: 25px;
  height: 25px;
  position: absolute;
  right: 16px;
  top: 7px;
  cursor: pointer;
}

#contact_close_button .mdiv {
  height: 25px;
  width: 2px;
  margin-left: 12px;
  background-color: #522A73;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  z-index: 1;
}

#contact_close_button .md {
  height: 25px;
  width: 2px;
  background-color: #522A73;
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
  z-index: 2;
}

.window-sidebar .choices.custom-choices .choices__inner.choices__inner{
    padding: 0;
    min-height: 0;
    border: none;
    line-height: normal;
}

.window-sidebar .choices__list--dropdown .choices__item--selectable:after{
    display: none;
}

.window-sidebar .choices__list--dropdown .choices__item--selectable{
    padding-right: 0;
}

.window-sidebar .custom-choices.choices[data-type*="select-one"].is-open::after{
    margin:0;
    -webkit-transform: scaleY(-1);
            transform: scaleY(-1);
}

.window-sidebar .choices__inner {
    border-radius: 0 !important;
    padding-top: 17px !important;
    padding-bottom: 13px !important;
}

@media only screen and (max-width: 780px) {
    .window-sidebar .item.accordion-button{
        display: none;
    }

    .window-sidebar{
        left: 0;
        bottom: 0;
    }

    .window-sidebar .options{
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }

    .window-sidebar .options .item{
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        width: 25%;
    }

    .window-sidebar .item .icon,
    .window-sidebar .item a{
        width: 100% !important;
    }

    .window-sidebar .item.contact .contact-box{
        bottom: 80px;
        top: auto;
        right: 5vw;
        width: calc(90vw - (2*20px));
        max-width: unset;
        min-width: unset;
        padding: 30px 20px 0 20px;
    }

    .window-sidebar .options .item.contact:after,
    .window-sidebar .options .item.contact:before{
        border-left: 15px solid transparent;
        border-right: 15px solid transparent;
        border-top: 28px solid white;
        position: absolute;
        right: 35%;
        top: auto;
        bottom: 41px;
    }

    .window-sidebar .options .item.contact:before{
        border-top: 28px solid black;
        bottom: 40px;
    }

    .window-sidebar .item.contact .contact-box textarea{
        height: 100px;
    }

    .window-sidebar .item.social-share .social-btns {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        position: absolute;
        left: 31%;
        top: auto;
        bottom: 80px;
        z-index: 20px;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        right: unset;
    }

    .window-sidebar .options .item.social-share:after, .window-sidebar .options .item.social-share:before {
        border-left: 15px solid transparent;
        border-right: 15px solid transparent;
        border-top: 28px solid white;
        left: calc(31% + 12px);
        right: unset;
        top: unset;
        bottom: 40px;
    }

    .window-sidebar .options .item.social-share:before {
        right: unset;
        border-top: 28px solid black;
        bottom: 38px;
    }
}

